﻿.responsive-tablet .pl {
    width: 50vw;
    text-align: center;
}
.responsive .first_news {
    margin-top: 50px;
    margin-right: 10px!important;
    margin-left: 10px!important;
    width: 96%;
}
.responsive-tablet .partners_logo {
    height: auto;
}

.responsive .frame_img {
    width: 100%;
    height: 170px;
    line-height: 200px;
    text-align: center;
}
.responsive .psc-nostyle_login {
    width: 50%;
    margin-top: 20px;
    margin-left: 0px;
    padding: 20px;
    border: 1px solid #ebebeb;
}

.responsive-tablet .pl {
    width: 45%;
}
.responsive-tablet .pl img {
    max-width: 60%;
}
.responsive-tablet .frame_img img {
    max-width: 70%!important;
}
.responsive-tablet .link {
    margin-left: 23vw;
}
.responsive-tablet .about_partners .public_inf {
    padding-left: 0px;
    margin-left: 2vw;
    width: 96%;
    margin-right: 2vw;
}
.responsive-tablet a#ab {
    margin-right: 20vw;
}
.responsive-tablet .f_right {
    margin-right: 13.2vw;
    width: 73%;
}
.responsive-tablet .f_left {
    margin-left: 13vw;
    width: 75%;
}
.responsive-tablet .f_center {
    margin-right: 13.2vw;
    width: 73%;
}

.responsive div#first_block {
    margin-top: 20px;
}
.responsive .map_img img {
    width: 90%;
}
.responsive a#bl2_link {
    margin-bottom: 50px;
}
.responsive div#res_main_text_3 {
    margin-bottom: 50px;
}
.responsive .wrp {
    margin-bottom: 100px;
}
.responsive .f_left {
    width: 100%;
    float: right;
    line-height: 34px;
    padding-top: 25px;
}


.responsive body {
    min-width: 0px;
}
.responsive .maps_alin {
    margin-left: 0.5vw;
    margin-right: 11.3vw;
    margin-bottom: 20px;
    position: relative;
    width: 100vw;
    overflow: hidden;
    padding-left: 20px;
    display: block;
    float: left;
}
.responsive #about {
    font-size: 16px;
    padding-top: 30px;
}
.responsive .about_partners {
    height: auto;
}
.responsive .clients_title {
    font-size: 11.5vw!important;
    margin-top: 50px;
}
.responsive .background_services {
    margin-left: -5vw;
    padding-left: 5vw;
    background: rgba(230, 230, 230, 0.4);
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    padding-right: 12.5vw;
}
.responsive img#l5_img_1 {
    float: center;
    margin-right: 0px;
margin-top: -400px;
}
.responsive img#l5_img_2 {
   float: left;
margin-top: -170px;
}
.responsive img#l5_img_3 {
   float: right;
margin-top: -550px;
margin-left: 350px;
}
.responsive img#l7_img_1 {
    float: left!important;
}
.responsive div#bl2_im img {
    min-width: 100%;
	
}
.responsive div#bl4_im img {
    min-width: 100%;
}
.responsive #l4 {
float: center;
}

.responsive #l3 {
    float: center;
}
.responsive #l5 {
    float: center;
}
.responsive #l5 img {
    width: 100vw;
}
.responsive #m1 {
float: center;
}
.responsive #m2 {
    float: center;
}
.responsive #m3 {
    float: center;
}
.responsive #m4 {
    float: center;
}
.responsive #m5 {
    float: center;
}

.responsive .line {
    width: 9.6vw;
    float: left;
    margin-bottom: 20px;
     margin-right: 20px; 
    padding-right: 1.5vw;
    padding-left: 1.5vw;
}





.responsive .public_inf .about_us_title {
    line-height: 1.5em;
}
.responsive .clients_wrap {
    margin-left: 0px;
}
.responsive .s_sub_title {
  font-size:37px;
}
.responsive a.link {
    margin-bottom: 50px;
}
.responsive span.o-lines-background_line {
    border-right: 1px solid rgba(0, 0, 0, 0.12);
    /* width: 250px; */
    width: 25vw;
    height: 100vh;
    float: left;
    position: relative;
    display: inherit;
}
@media only screen and (max-width: 500px){
  .responsive span.o-lines-background_line {
    border-right: 1px solid rgba(0, 0, 0, 0.12);
    /* width: 250px; */
    width: 33.33vw;
    height: 100vh;
    float: left;
    position: relative;
    display: inherit;
}
  
  
}
.responsive ul.psc-hmenu a {
    font-family: Proxima-Nova-SBold!important;
    letter-spacing: 0.09em!important;
    color: #313337!important;
    font-size: 15px!important;
}
.mod-languages_language_head a {
    font-family: Proxima-Nova!important;
}

/*---------------------------------------------------------------------------------------------------------------------*/
.responsive .mar_top{
	/*margin-top:330px;*/
}
.responsive a.psc-menu-btn {
    background: none!important;
    border: none!important;
    box-shadow: none!important;
}
.responsive a.psc-menu-btn span {
    background: #4b5569!important;
    width: 25px!important;
}
.responsive .o-lines-background_line
{
  border-right:none;
}
.responsive .itemFullText {
    margin-left: -6px;
}
.responsive ul.psc-hmenu {
    /* background: rgba(255, 255, 255, 0.82); */
    background: white;
    border-bottom: 1px solid #969696;
}
.responsive a.psc-menu-btn {
    top: 4px;
}
.responsive ul.psc-hmenu li a {
    text-align: center;
}
/*-----------------------------------О компании----------------------------*/
.responsive .about_us_full {
    width: 92vw;
    margin-left: 1vw;
    margin-right: 1vw;
    padding-left: 1em;
    padding-right: 1em;
}
.responsive .wrap {
    display: block;
}
.responsive .about_us_img {
    width: 103vw;
    /*height: 250px;*/
    margin-left: -1vw;
    margin-right: 0px;
    z-index: -1;
}
.responsive .about_us_title {
    font-size: 11.5vw;
    width: 96vw;
    color: #4b5569;
    margin-left: 0px;
    font-family: Aktiv-Grotesk-Bold!important;
    padding-bottom: 20px;
    text-transform: uppercase;
}
.responsive .public_inf {
    width: 92vw;
    margin-left: 1vw;
    margin-right: 1vw;
    padding-left: 1em;
    padding-right: 1em;
}
.responsive #sub_about {
    width: 92vw;
    margin-bottom: 20px;
}
.responsive .partners_logo {
    width: 100vw;
    padding: 0px;
    height: auto;
    margin: 0px;
}
.responsive .pl {
    width: 40vw;
    padding-left: 20px;
    padding-right: 20px;
}
.responsive .pl img {
    margin-top: 0px;
    margin-bottom: 100px;
    width: 100%;
}
.responsive #pl_1 img {
    /* padding-top: 50px; */
}					
.responsive #pl_2 img {
    /* padding-bottom: 50px; */
}
.responsive #par_3 {
    margin-bottom: 65px;
}

/*-----------------------------------Клиенты-------------------------------*/
.responsive .clients_title {
    font-size: 100px;
}
.responsive .align_clients {
    width: 100vw;
    margin-left: 0px;
}
.responsive .line {
    width: 40vw;
}
.responsive .sub_clients {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}
.responsive #ll5 {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

/*-----------------------------------Услуги--------------------------------*/
.responsive .marg {
    margin-top: 30px!important;
}
.responsive .s_full_text {
    width: 96vw!important;
    margin-left: 0px;
    z-index: 90;
    /* margin-top: 120px; */
    padding-right: 1em!important;
    padding-left: 1.5em!important;
}
.responsive #img1 {
    /*position: absolute!important;*/
    width: 101%!important;
    top: 0px;
    left: 0px;
    height: auto;
}
.responsive #img_gl_1 {
    /*position: absolute!important;*/
    width: 101%!important;
	top: 0px;
    left: 0px;
   height: 400px;
   overflow: hidden;
}
     
a#link2 {
    margin-top: 50px;
    margin-bottom: 50px;
}
.responsive .services_block {
    /* display: block; */
    position: relative;
    width: 102vw;
    display: block;
    margin-left: -5px;
    margin-bottom: 0px;
}

.responsive #fb2 {
    float: none;
    width: 100vw;
    margin: 0px;
}

.responsive #img2 {
    /* position: absolute!important; */
    width: 101%!important;
    top: 0px;
    left: 0px;
    /* height: 330px; */
	
}
.responsive #img33 {
    /* position: absolute!important; */
    width: 80%!important;
    top: 0px;
    left: 0px;
    /* height: 330px; */
    
}
.responsive #img_gl_2 {
    /* position: absolute!important; */
    width: 101%!important;
    top: 0px;
    left: 0px;
    height: 330px; 	
}
.responsive #img11 {
    /* position: absolute!important; */
    width: 101%!important;
    top: 10px;
    left: 0px;
    /* height: 330px; */
}

.responsive .s_title {
    margin-top: 35px;
    margin-bottom: 10px;
    font-size: 70px;
}
/*-------------------------------------------contact---------------------------------*/
.responsive .contact_inf_d {
    padding-top: 90px;
    line-height: 70px;
    width: 100vw;
    font-size: 11.5vw;
    margin: 0px;
    /* text-align: center; */
    margin-left: 12.5vw;
}
.responsive .phone_inf {
    padding-top: 3px;
	width: 200vw;
}
.responsive .slog_inf_d {
     padding-top: 10px;
   }
.responsive .phone_inf1 {
    padding-top: 3px;
	width: 200vw;
}
.responsive .phone {
    width: 100vw;
    margin: 0px;
    font-size: 12px;
    /* margin-top: 20px; */
    margin-bottom: 0px;
    margin-top: 3px;
}
.responsive .adres_inf {
    width: 150vw;
    margin-left: 0vw;
	padding-top: 3px;
}

.responsive .form_align {
	float: none !important;
	margin-bottom: 65px;
		}
.responsive form#contact textarea {
    width: 75vw;
    margin: 0px;
}
.responsive .contact_form {
    height: 70%;
    width: 75vw;
    margin-left: 12.5vw!important;
}
.responsive .f_bl {
    width: 75vw;
    margin-left: 0px;
}
.adres_inf .phone {
    margin-bottom: 50px;
}
.responsive #f_bl2 {
    float: right;
    width: 75vw;
    margin-top: 40px;
}
.responsive #f_bl4 {
    float: right;
    width: 75vw;
    margin-top: 40px;
}

/*-------------------------------------------main------------------------------------*/
.responsive ul.psc-hmenu li a {
    color: #4b5569;
    font-weight: bold;
}
.responsive .block_image img {
    width: 100%;
}
.responsive .psc-footer {
    width: 100%;
	position: relative;
    left: 0px;
}

.responsive #bl3_title {
    padding-top: 5%;
    text-align: center;
    float: none;
    width: 100vw;
}
.responsive #bl3_text {
    padding-top: 5%;
    text-align: justify;
    float: none;
    width: 95%;
	margin-left: 2vw!important;
}
.responsive .wrap_block {
    width: 101vw!important;
    margin: 0px!important;
    position: relative;
    height: auto!important;
    display: block;
    margin-left: -2vw!important;
}
.responsive div#bl2_im {
    width: 201vw;
    height: 201vw;
}


.responsive div#bl4_im {
    width: 201vw;
    height: 201vw;
}
.responsive .text {
    color: #787878;
    font-size: 16px;
    /* font-size: 0.85vw; */
    font-family: Proxima-Nova;
    padding-top: 15px;
    width: 90%;
    letter-spacing: 0.04em;
}
.responsive a.main_link {
    color: #a06e6e;
    display: inline-block;
    font-family: Proxima-Nova;
    font-size: 16px;
    /* font-size: 0.85vw; */
    position: relative;
    transition: 0.5s;
    letter-spacing: 0.1em;
    text-decoration: none;
    text-transform: uppercase;
    padding-bottom: 10px;
    padding-top: 40px;
}
.responsive .block_image {
    width: 103vw;
    /*position: absolute!important;*/
    top: 0px;
    max-height: 150vw;
}
.responsive .block_image11 {
    width: 103vw;
    /*position: absolute!important;*/
    top: 0px;
    max-height: 100%;
}
.responsive div#bl2_text {
    float: right;
    width: 92vw;
    line-height: 20px;
    letter-spacing: 0.04em;
}
.responsive div#bl5_text {
    float: right;
    width: 92vw;
    line-height: 20px;
    letter-spacing: 0.04em;
}
.responsive .block_text {
    width: 96vw!important;
    /* position: absolute; */
    /* top: 230px; */
    margin-left: 0px;
    left: 0px;
    padding-left: 1em;
    padding-right: 1em;
}

.responsive .align {
    margin-left: 0px;
    width: 100%;
}

.responsive .title {
    font-size: 11.6vw!important;
    line-height: 13.5vw;
}
.responsive #mobile_head {
    width: 70px;
    margin: 0px;
    position: absolute;
    top: 12px;
    left: calc((100vw - 80vw) / 2);
}

.responsive-tablet .mod-languages_language_head {
    left: calc((100vw - 50vw) - 30px);
}
.responsive .psc-content-layout .psc-sidebar1 {
    background: #fff;
    margin: 0 auto;
    width: 12.5vw;
    height: 90%;
    display: none;
}
.responsive .psc-nav {
    min-width: 700px;
    max-width: 1920px;
    width: 100%;
    padding-left: 0px;
    display: block;
    padding-right: 0px;
}
/*@media only screen and (max-width: 339px) and (min-width: 250px)
{
.responsive .wrap_block {
    height: 174vw;
}
.responsive #bl3_wr {
    height: 820px;
}										
}
@media only screen and (max-width: 499px) and (min-width: 340px){
.responsive .wrap_block {
    height: 130vw;
}				
.responsive #bl3_wr {
    height: 820px;
}						
}
@media only screen and (max-width: 769px) and (min-width: 500px)
{
.responsive .wrap_block {
    height: 116vw;
}
.responsive #bl3_wr {
    height: 690px;
}
}
@media only screen and (max-width: 450px) and (min-width: 250px)
{
.responsive .f_left {
    width: 100vw;
    /* float: right; 
    line-height: 34px;
    padding-top: 25px;
}*/
.responsive .f_right {
    width: 100%;
    line-height: 34px;
    padding-top: 25px;
    position: relative; 
    left: 0;
}
.responsive .foot_top {
    background: #6d7483;
    height: 130px;
    color: #D0D0D0;
    display: flex;
    letter-spacing: 0.02em;
    font-family: Proxima-Nova-Light;
    font-size: 11px;
}
.responsive .foot_1 {
    background: #6d7483;
    height: 130px;
    color: #D0D0D0;
    display: flex;
    letter-spacing: 0.02em;
    font-family: Proxima-Nova-Light;
    font-size: 11px;
}
}
/*------------------------------------------------------------------------------------------------------------------*/
.responsive body
{
   min-width: 240px;
}
  
.responsive .psc-content-layout img,
.responsive .psc-content-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .psc-content-layout img 
{
   float: none !important;
   
}

.responsive.responsive-phone .psc-collage {
   margin: 1% !important;
}
    
.responsive .psc-content-layout .psc-sidebar0, 
.responsive .psc-content-layout .psc-sidebar1, 
.responsive .psc-content-layout .psc-sidebar2 
{
   width: auto !important;
}
    
.responsive .psc-content-layout, 
.responsive .psc-content-layout-row, 
.responsive .psc-layout-cell 
{
   display: block;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .psc-vmenublock,
.responsive.responsive-tablet .psc-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .psc-responsive-embed 
{
   position: relative;
   padding-bottom: 56.25%;
   /* 16:9 */
	height: 0;
}

.responsive .psc-responsive-embed iframe,
.responsive .psc-responsive-embed object,
.responsive .psc-responsive-embed embed
{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

/* dynamic width nav */
.responsive nav.psc-nav,
.responsive .psc-nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   min-width: 0;
   text-align: right !important;
}

.responsive nav.psc-nav {
    min-width: 1%;
    margin-right: 1% !important;
    background: white;
    position: fixed!important;
    margin-left: 1% !important;
    height: 46px;
    width: 100vw!important;
    margin-left: 0px!important;
    border-bottom: 1px solid #969696;
}	

.responsive .psc-nav 
{
   padding-left: 0;
   padding-right: 0;
}

/* full width hmenu, instead of inline-block */
.responsive .psc-nav ul.psc-hmenu 
{
   float: none;
   text-align: center;
   display: none;
}

/* elements on different lines */
.responsive .psc-nav ul.psc-hmenu li,
.responsive .psc-hmenu-extra1,
.responsive .psc-hmenu-extra2
{
   float: none;
}
  
/* horizontal margins */
.responsive .psc-nav ul.psc-hmenu>li:first-child, 
.responsive .psc-nav ul.psc-hmenu>li:last-child, 
.responsive .psc-nav ul.psc-hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .psc-nav ul.psc-hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .psc-nav ul.psc-hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   height: auto;
   white-space: normal;
}

.responsive .psc-nav ul.psc-hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .psc-nav ul.psc-hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .psc-nav .ext, 
.responsive .psc-nav ul.psc-hmenu>li>ul, 
.responsive .psc-nav ul.psc-hmenu>li>ul>li,
.responsive .psc-nav ul.psc-hmenu>li>ul>li a
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .psc-nav ul.psc-hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .psc-nav ul.psc-hmenu li.active>ul
{
   display: block !important;
}
.responsive .psc-nav ul.psc-hmenu ul li.active>a
{
   font-weight: bold;
}

.psc-nav .psc-menu-btn 
{
   border: 1px solid #404040;
   border-radius: 3px;
   box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);
   display: none;
   background: -ms-linear-gradient(top, #707070 0, #000 100%);
   background: -moz-linear-gradient(top, #707070 0, #000 100%);
   background: -o-linear-gradient(top, #707070 0, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000));
   background: -webkit-linear-gradient(top, #707070 0, #000 100%);
   background: linear-gradient(to bottom, #707070 0, #000 100%);
   margin: 3px;
   padding: 5px;
   position: relative;
   width: 20px;
}

.psc-nav .psc-menu-btn span 
{
   background: #E0E0E0;
   border-radius: 2px;
   display: block;
   height: 3px;
   margin: 3px 1px;
   position: relative;
   -moz-transition: background .2s;
   -o-transition: background .2s;
   -webkit-transition: background .2s;
   transition: background .2s;
}

.psc-nav .psc-menu-btn:hover span
{
   background: #f3f3f3;
}

.responsive .psc-nav .psc-menu-btn {
    display: inline-block;
    right: calc((100vw - 80vw) / 2);
}

.responsive .psc-nav .psc-hmenu.visible 
{
   display: block;
}

.responsive .psc-nav ul.psc-hmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .psc-nav ul.psc-hmenu ul a
{
   padding-left: 4% !important;
}
.responsive .psc-nav ul.psc-hmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .psc-nav ul.psc-hmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .psc-nav ul.psc-hmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .psc-nav ul.psc-hmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}
  
.responsive .psc-nav ul.psc-hmenu>li>ul
{
   padding: 5px;
}
  
.responsive .psc-nav ul.psc-hmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .psc-sheet {
    width: auto !important;
    min-width: 240px !important;
    max-width: none;
    //margin-right: 1% !important;
    margin-top: -3px;
    //margin-left: 1% !important;
}

#psc-resp {
   display: none;
}

@media all and (max-width: 768px)
{
    #psc-resp, #psc-resp-t { display: block; }
    #psc-resp-m { display: none; }
}

@media all and (max-width: 900px)
{
    #psc-resp, #psc-resp-m { display: block; }
    #psc-resp-t { display: none; }
}

.responsive .psc-content-layout, 
.responsive .psc-content-layout-row, 
.responsive .psc-layout-cell 
{
   display: block;
}

.responsive .psc-layout-cell 
{
   width: auto !important;
   height: auto !important;
   border-right-width: 0 !important;
   border-left-width: 0 !important;
   border-radius: 0 !important;
}

.responsive .psc-content-layout:after, 
.responsive .psc-content-layout-row:after, 
.responsive .psc-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .psc-post
{
   border-radius: 0;
}

.responsive .psc-footer-inner
{
   width: auto;
   min-width: 0;
}

.responsive .responsive-tablet-layout-cell 
{
   width: 50% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
.responsive-tablet div#bl2_im {
    height: 500px!important;

}
.responsive-tablet div#bl4_im {
    height: 500px!important;
}
.responsive-tablet .wrap_block .main_link {
    margin-left: 25vw!important;
}
.responsive-tablet .wrap_block a#bl2_link {
    margin-left: 23vw!important;
    margin-bottom: 60px;
}



.responsive img#par_1 {
    margin-top: 0px;
    margin-bottom: 80px;
}
.responsive img#par_4 {
    margin-bottom: 70px;
}

.responsive .frame_img {
    width: 100%;
    /* height: 280px; */
    line-height: 200px;
    text-align: center;
}
.responsive-tablet .frame_img {
    width: 100%;
    /* height: 280px; */
    line-height: 200px;
    text-align: center;
}
.responsive #l2 {
    margin-top: 0px;
}
.responsive #l4
{
    margin-top:0px;
}
.responsive #l6
{
    margin-top:0px;
}
.responsive #l5 {
    margin-top: 0px;
}
.responsive div#l5 img {
    float: none;
    width: 80%!important;
    margin-bottom: 30px;
    /*margin-top: 40px;*/
}
.responsive-tablet #l5 img {
    margin-top: 20px;
    margin-bottom: 89px!important;
    position: relative;
    float: right;

}
.responsive #l5 {
    width: 40vw;
    margin-top: 44px;
    max-height: 400px;
}
.responsive-tablet input#contact_form {
    float: right!important;
}

.responsive input#contact_form {
    /*float: left!important;*/
}
.responsive-tablet #sb1 .sb_img {
    height: 100%!important;
}
.responsive-tablet .pl {
    width: 50vw;
}
.responsive-tablet .pl img {
    width: 60%;
}
.responsive-tablet .line {
    width: 47vw;
    margin-right: 0px;
    margin-left: 0px;
}
.responsive-tablet #l5 img {
    float: right!important;
}
.responsive .getFiles {
    display: none;
}
.responsive-tablet .getFiles {
    display: block;
}
.responsive-tablet #l5 {
    max-height: none;
}
.responsive .port_block {
    margin-top: 55px;
}
.responsive div.catItemView {
    padding: 0;
}
.responsive .our_rates_configuration {
    margin-top: 20px;
    margin-left: 0px!important;
    border: 1px solid #ebebeb;
    padding: 10px;
    background: #ebebeb;
    color: black;
    width: 100%!important;
}
.responsive .psc-nostyle_login {
    width: 50%!important;
    margin-top: 20px!important;
    margin-left: 5px!important;
    padding: 5px!important;
    border: 1px solid #ebebeb;
}
.responsive h2.conf_title {
    font-weight: bold;
    font-size: 24px;
    letter-spacing: 0.09em;
    font-family: Proxima-Nova-SBold!important;
    position: relative;
    text-decoration: none;
    color: #3c465a;
    margin-top: 5px;
    width: 100%;
}
.responsive .our_rates {
    display: none;
}
.responsive .sb_img img {
    width: 100%;
    height: 50%!important;
}